﻿:root, :root .v-light {
	--bg-color: #fbfbfb;
}
.accordion__answer_custom {
	padding-top: 0px !important;
}
.accordion__item_custom {
	margin-bottom: 15px !important;
	padding-bottom: 15px !important;
}
.blog-item-custom {
	padding-left: 0px;
}
.display_none {
	display: none;
}
.section-padding-custom {
	padding-top: 10px !important;
}
/*.triangle {

    width: 0;

    height: 0;

    border-width: 0 40px 40px;

    border-style: solid;

    border-color: transparent transparent black;

}*/



.menu_humburgre {
	display: flex;
	align-items: center;
	font-weight: 300;
	font-size: 15px;
}
.menu_humburgre .icon-m {
	position: relative;
	width: 35px;
	height: 30px;
	top: 10px;
}
.menu_humburgre .icon-m span {
	position: absolute;
	display: block !important;
	width: 100% !important;
}
.icon-m .icon-top {
	transform: translate(0px, 0px) rotate(0deg) !important;
}
.icon-m .icon-bottom {
	transform: translate(0px, 0px) rotate(0deg) !important;
	bottom: 0 !important;
	top: auto !important;
}
.nav-active .icon-m .icon-center {
	display:none!important;
}
.nav-active .icon-m .icon-top {
	top: 7px !important;
	transform: translate(0px, 6px) rotate(45deg) !important;
}
.nav-active .icon-m .icon-bottom {
	top: 18px !important;
	bottom: auto !important;
	transform: translate(0px, -5px) rotate(-45deg) !important;
}
.site-header .extend-container .main-navigation {
	opacity: 0 !important;
	visibility: hidden !important;
	transform: translate(0px, -100%) !important;
	transition:all ease-in-out 0.3s;
}
 .site-header .extend-container .nav-active ~ .main-navigation {
 opacity: 1 !important;
 visibility: visible !important;
 transform: translate(0px, 0%) !important;
}
.close_btn {
	position: absolute;
	right: 0;
	padding: 10px 40px;
	font-size: 25px;
	z-index:50;
	top: 0;
}
.innercontact_main {
	min-height:calc(100vh - 68px);
}
.logo_section {
	display: flex;
	justify-content: center;
}
.logo_section img {
	height:75px;
	padding: 0 26px;
}
.pdflinktxt {
	padding:20px 0;
	color:#333333;
}
.pdflinktxt a {
	color:#fff;
	position:relative;
	text-transform: uppercase;
	padding: 0 5px;
	font-size: 14px;
}
.pdflinktxt a:after {
	content:'';
	width:51px;
	height:24px;
	background:#89d4e2;
	position: absolute;
	left: -1px;
	top: -1px;
	z-index: -1;
	transform: skewX(-15deg);
}
.pdflinktxt a:hover:after {
	background:#5c97a2;
}
.messages {
	position: relative;
}
.alert {
	background: var(--theme-color);
	text-align: center;
	padding: 10px;
	margin-bottom: 10px;
	color: #fff;
}
.alert.alert-danger {
	background: #f00;
}
.close {
	float: left;
	padding: 10px 15px;
	position: absolute;
	left: 0;
	background: #fff;
	top: 0;
	font-size: 20px;
}

.header_wrapper{background:rgba(255, 255, 255, 0.7); position:static; width:100%; top:0; left:0; z-index:50; transition:all ease-in-out 0.3s;}
.header_wrapper.innerpage_hdr{ background:#f2f2f2; padding-bottom: 5px;}
.header{max-width:1300px; margin:0 auto; position:relative;}
.logo{margin:0; text-align:center; padding:10px 0;}
.logo a{display: block;max-width:168px;margin: 0 auto;}

.navigation {display: flex;justify-content: center;}
.navigation ul{display:flex; justify-content:center; flex-flow:wrap; align-items:center;}
.navigation ul li{display:inline-block; position:relative;}
.navigation ul li.haschild::after{content: '\f107';font-family: 'fontawesome';position: absolute;right: 3px;top: 17px;}	
.navigation ul li a{padding:17px 17px 18px; color:#525151; font-weight:400; font-size:15px;  letter-spacing: 1px; display:block;}
.navigation ul li.linkedin_btn a{color:#0077b7; font-size:20px;}
.navigation ul li:hover > a{opacity:0.7;}
.navigation ul ul{position:absolute; top:130%; left:0; width:225px; background:#f2f2f2; padding:7px 0; z-index:100; display:block; transition:all ease-in-out 0.3s; opacity:0; visibility:hidden;}
.navigation ul ul li{display:block;}
.navigation ul ul li a{display:block; padding:9px 20px; color:#525151; text-align:left;}
.navigation ul li:hover > ul{opacity:1; visibility:visible; top:100%;}
.navigation ul li.login_register a{background:#6aa5ad; border-radius:11px; color:#fff; font-weight:300; text-transform:uppercase;padding: 10px 18px;letter-spacing: 0.4px;font-size: 14px;}
.navigation ul li.haschild:after {right: 11px;}
.navigation ul li.haschild a {padding-right: 28px;}
.navigation ul li.login_register {position: absolute;right: 0;}


body.nav-bg{padding-top:149px;}
.nav-bg .header_wrapper .header .navigation {width: 100%;justify-content: space-evenly;}
.nav-bg .header_wrapper {position: fixed; background:rgba(255, 255, 255, 1); }
.nav-bg .header_wrapper .header {display: flex;justify-content: space-between; padding-left:15px; padding-right:15px; align-items: center;}
.nav-bg .header_wrapper .header .logo {width:120px;}
.nav-bg .header_wrapper .header .logo img {margin-top: -9px;}
.nav-bg .header_wrapper .navigation ul li.login_register {position: static;}

.h-100-custom{height: calc(100vh - 160px);}

.business_exppertise h2 {font-weight:400;margin-bottom: 10px;}
.business_exppertise img{height: 320px;width: 100%;object-fit: cover;}
.section_hding *{margin: 0;font-weight:400;}
.background-white {background: #fff;}

.stateofart_box{padding:60px 0;}
.stateofart_leftbox{position:relative;top:-25px;}
.stateofart_box h3{font-weight:400; margin-bottom:10px;}
.letswork-section{padding:70px 0;}
.section-short-margin{margin-top:70px; margin-bottom:70px;}

.pdiamond_hdr_item{text-align:center;}
.pdiamond_hdr_item a{display:block; background:#edf0f1; font-size:21px; font-weight:500; padding:35px 0;}
.pdiamond_hdr_item a:hover, .pdiamond_hdr_item a.active{background:#d9dcdd; text-decoration:none; color: #000;}

.pdiamond_cntbox{display:none;}
.pdiamond_cntbox h3 {font-weight: 300;letter-spacing: 0;}
.pdiamond_cntbox p {margin-bottom: 10px;font-weight: 300;font-size: 16px;}

.roughdiamond_box h3{font-weight:400; margin-bottom:15px;}
.roughdiamond_box p{margin-bottom:15px; font-weight:300; font-size:16px;}
.roughdiamond_box a{display:inline-block; border:2px #ccc solid; color:#7c7c7c; padding:8px 25px;}
.roughdiamond_box a:hover{border-color:#000; color:#000;}


.contact_hdr_item{width:14.25%; padding:0 5px; text-align:center;}
.contact_hdr_item a{display:block; padding:20px 0; background:#edf0f1; font-weight:500; color:#000;}
.contact_hdr_item a span{display:block; font-weight:300; font-size:14px;}
.contact_hdr_item a:hover, .contact_hdr_item a.active{background:#d9dcdd; text-decoration:none;}
.contact_cntbox{display:none;}
.contact_cntbox h3{font-weight:300; margin-bottom:15px;}
.contact_cntbox p{margin-bottom:15px; font-weight:300; font-size:16px;}

.mobile_nav{display:none;}
.mobile_linkedin{display:none;}

.scroll-down {position: absolute;bottom: 20px;text-align: center;width: 100%;z-index:49;}
.scroll-down img {-webkit-filter: invert(1);filter: invert(1);width: 60px;}
.scroll-down i {position: absolute;top: 50%;left: 50%;width: 40px;height: 40px;line-height: 40px;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);text-align: center;font-size: 14px;color: var(--heading-color);cursor: pointer;}



.product_inrbox {padding: 40px 45px;background:#6aa5ad;color: #fff;position: absolute;left: -100px;max-width: 100%;top: 25px;}
.product_inrbox h2 {color: #fff;font-weight:400; padding-bottom: 10px;}
.product_inrbox p {font-size: 15px;}
.product_inrbox ul {column-count: 2;list-style-position: outside;margin: 10px 0;}
.product_inrbox ul li:before {content: '';width: 5px;height: 5px;background: #fff;position: absolute;left: 3px;top: 6px;border-radius: 50%;}
.product_inrbox ul li {position: relative;padding-left: 17px;font-size: 15px;font-weight: 300;}
.product_inrbox a {font-size: 14px;text-decoration: underline;}

.cnt_hdr h3{font-weight:400; letter-spacing:0;}
.form-box.p-0 {padding: 0;}

.direction_btn {background: #89d4e2;color: #000;font-weight: 400;display: inline-block;padding: 9px 20px;border-radius: 5px;font-size: 15px;}
.direction_btn:hover{opacity:0.7;}

.section-title {font-weight:400;}
.box-awards-item .title {
	font-weight: 400;
}
.business_experience {
	font-weight: 400;
}
.dsn-paginate-right-page {
	display: none !important;
}



@media(max-width:991px) {

.product_inrbox {
	position: static;
}

}

@media(max-width:880px) {

.navigation {
  position: absolute;
  width: 100%;
  left: 0;
  top: 100%;
  background: #eeeded;
  z-index: 50;
  padding: 0 10px;
  display: none;
}
.header {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.navigation ul {
}
.navigation ul li {
  display: block;
  width: 100%;
}
.navigation ul li a {
  padding: 10px 0;
  border-bottom: 1px #ccc solid;
}
.navigation ul li.linkedin_btn {
  display: none;
}
.navigation ul li.login_register {
  padding: 8px 0;
}
.navigation ul li.login_register a {
  display: inline-block;
}
.mobile_linkedin {
	display: block;
	padding: 10px 15px;
	font-size: 20px;
	color: #0077b7;
}
.mobile_nav {
	display: block;
	padding: 10px 15px;
}
.logo {
	max-width: 90px;
	width: 100%;
}
.navigation ul ul {
	position: static;
	opacity: 1;
	visibility: visible;
	width: 100%;
	display: none;
	padding-bottom: 0; transition:none;
}
.navigation ul li.haschild.open:after{content:'\f106';}
.navigation ul ul li a {
	text-align: left;
	padding-left: 13px;
}
.navigation ul li.login_register {
	position: static;
}
.navigation ul li.haschild::after {
	top: 10px; pointer-events:none;
}
.contact_hdr {
  flex-flow: wrap;
}
.contact_hdr_item {
  width: 50%;
  padding: 2px;
}

.pdiamond_hdr .pdiamond_hdr_item{padding-bottom:5px;}
.pdiamond_hdr_item a {
	padding: 8px 0;
}

body{padding-top:77px;}
.header_wrapper .header .navigation {width: 100%;justify-content: space-evenly;}
.header_wrapper {position: fixed; background:rgba(255, 255, 255, 1); }
.header_wrapper .header {display: flex;justify-content: space-between; padding-left:15px; padding-right:15px; align-items: center;}
.header_wrapper .header .logo img {margin-top: -9px;}
.header_wrapper .navigation ul li.login_register {position: static;}

.h-100-custom {
	height: auto;
}

}

 @media(max-width:767px) {
 .logo_section {
 flex-flow: wrap;
}
 .logo_section img {
 height:auto;
 padding: 9px;
 width: 26%;
 object-fit: contain;
}
 .our-blog img.w-100 {
 height: auto!important;
}
.box-info-contact ul li {
	width: 100%;
}
.pt-100 {
	padding-top: 40px;
}
.pb-100 {
	padding-top: 40px;
}


}
